html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font: inherit;
   vertical-align: baseline;
}
button:focus {outline:0 !important; }
button:active { outline:none !important;}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
   display: block;
}
body {
   line-height: 1;
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}
table {
   border-collapse: collapse;
   border-spacing: 0;
}  
/* Termina reset css */


* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }
 
 body {
   /* overflow: hidden; */
   background-color: #444;
   height: auto;
   font-family: "Roboto Mono", serif;
 }

 h1 {
   color:#d2ff58;
   font-weight: 600;
   font-size: 3em;
}

h2 {
   color:#d2ff58;
   font-weight: 600;
   font-size: 2em;
}

h3 {
   color:#d2ff58;
   font-weight: 600;
   font-size: 1.5em;
}

h4 {
   color: #ffffff;
    font-weight: 500;
    font-size: 1.8em;
    padding: 2rem 0;
}

h5 {
   color:#d2ff58;
   font-weight: 600;
   font-size: 0.875em;
}

h6 {
   color:#d2ff58;
   font-weight: 600;
   font-size: 0.75em;
}

p {
   color: #ffffff;
   font-weight: 400;
   line-height: 1.4;
   font-size: 1em;
}

ul {
   margin: 1rem 0 1rem 0.5rem;
}

li {
   color: #ffffff;
   font-weight: 400;
   line-height: 1.3;
   font-size: 1em;
}
 
 
 #canvas {
   outline: none;
 }

 .touch {
   touch-action: auto !important;
 }
 
.home {
   width: 100%;
   height: 100%;
   display: flex;
   flex-direction: column;
   background-color: #222;
}

.home-info {
   width: 100%;
   height: auto;
   padding: 1rem;
   display: flex;
   /* flex-direction: column; */
   align-items: center;
   justify-content: center;
}

.home-info h1 {
   font-size:clamp(3.1rem,12vw,8rem) ;
}

.home-grafico {
   width: 100%;
   height: 100%;
   display: flex;
   /* flex-direction: column; */
   align-items: center;
   justify-content: center;
   overflow: hidden;
}

.centrar {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 100vh;
   position: relative;
   background-color: #444;
}


 .info {
   width: 100%;
   height: auto;
   display: flex;
   justify-content: center;
   flex-direction: column;
   padding: 2rem;
 }

 .fontUno {
   font-family: 'Jost', sans-serif;
   font-size: 1.2rem;
   font-weight: 500;
   color: #EEFE58;
   text-align: center;
   padding: 2rem 0;
}

.btn-principal {
   padding: 0.5rem 1.5rem;
   background-color: #6e51d9;
   color:#d2ff58;
   text-decoration: none !important;
   font-size: 18px;
}

.btn-principal:hover{
   text-decoration: underline !important;
   background-color: #d2ff58;
   color:#6e51d9;
}

.padding-vertical{
   padding: 1rem 0;
}

.padding-horizontal{
   padding: 0 1rem;
}

.texto-intro{
   padding: 1.5rem 1.5rem  1.5rem 0;
   font-size: 1.5em;
   font-weight: 300;
}

.custom-shape-divider-top-1736118380 {
   position: absolute;
   top:0;
   left: 0;
   width: 100%;
   overflow: hidden;
   line-height: 0;
   transform: rotate(180deg);
}

.custom-shape-divider-top-1736118380 svg {
   position: relative;
   display: block;
   width: calc(129% + 1.3px);
   height: 189px;
}

.custom-shape-divider-top-1736118380 .shape-fill {
   fill: #222;
}

footer{
   background-color: #d2ff58;
   padding: 1rem 0;
   display: flex;
   align-items: center;
   justify-content: center; 
    width: 100%; 
}

footer p {
   color: #6e51d9;
   font-size: 0.8em;
}

.articulo-inicio {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   width: 100%;
   height: 289px;
   position: relative;
   background-color: #444;
}

.articulo-home {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   width: 100%;
   height: 80%;
   margin: 2rem 0;
   position: relative;
   background-color: #444;
}

.imagen-articulo-home {
   width: 100%;
   height: 100%;
   padding: 1rem;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

.info-articulo-home {
   width: 100%;
   height: 100%;
   padding: 1rem;
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   justify-content: center;
}

.info-articulo-home-dos{
   width: 100%;
   height: auto;
   padding: 1rem;
   display: flex;
   flex-direction: column;
   align-items: flex-end;
   justify-content: center;

}

.articulo-blog {
   width: 100%;
   height: 100%;
   display: flex;
   flex-direction: column;
   align-items: flex-start;
   justify-content: center;
   padding: 2rem 0;
   border-bottom-color: #222222;
   border-bottom-style: solid;
   border-bottom-width: thin;
}

.img-responsive {
   width: 80%;
   height: auto;
}

.img-responsive img{
   width: 100%;
   height: auto;
}

.enlace {
   color: #6e51d9;
}

.enlace:hover {
   color: #d2ff58;
}

.enlace-dos {
   display: flex;
   align-items: center;
   color: #d2ff58;
   font-weight: 600;
   font-size: 18px;
   text-decoration: none;
}

.enlace-dos:hover {
   color: #abacf6;
}

.enlace-dos i {
   font-size: 2rem;
   padding: 0 0.3rem;
}


.call-to-action {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 100%;
   height: 80%;
   position: relative;
   flex-direction: column;
   background-color:#6e51d9;
}

.titulo-contacto {
   color: #222;
}

hr {
   width: 80%;
   margin: 0 auto;
    border: solid;
    border-bottom: hidden;
    border-bottom: hidden;
    border-top: 1px solid #222222;
    border-right: hidden;
    border-left: hidden;
 }

 .contenedor-enlace {
 width: 100%;
 display: flex;
 align-items: center;
 justify-content: center;
 padding: 3rem 0;
 }

 .contenedor-enlace-entradas {
   width: 100%;
   display: flex;
   align-items: center;
   margin: 2rem 0;
   }

 .btn-entradas {
   padding: 0.5rem 2rem;
   color: #d2ff58;
   border: 2px solid #d2ff58;
   text-decoration: none;
 }

 .btn-entradas:hover {
   padding: 0.5rem 2rem;
   color: #6e51d9;
   border: 2px solid #6e51d9;
   text-decoration: none;
 }

 .email {
   width: 250px;
   height: auto;
}

.email img{
   width: 100%;
   height: auto;
}

.contenedor-entradas{
   width: 100%;
   min-height: 100vh;
   display: flex;
   position: relative;
   flex-direction: column;
}

.sidebar{
   background-color: #222;
   margin: 0;
   padding: 0;
   width: 100%;
   min-height: 100%;
   position: relative;
   right: 0;
}

.contenido-sidebar{
   padding: 2rem 1rem;
   display: flex;
   flex-direction: column;
}

.bloque-info-side {
   padding: 0 0 2rem 0;
}

.bloque-info-side h3{
   padding: 0 0 1rem 0;
}

.bloque-info-side p{
   font-size: 1rem;
}
.bloque-info-side a{
   font-size: 1.2rem;
}

.articulos{
   width: 100%;
   height: 100%;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
  
}
.contenedor-articulos{
   width: 80%;
   height: auto;
   display: flex;
   flex-direction: column;
}

.imagen-entrada{
   width: 100%;
   height: auto;
   margin: 1rem 0;
}

.imagen-entrada img{
   width: 100%;
   height: auto;
}

.datos-entrada{
   color: #6e51d9;
   font-size: 14px;
   font-weight: 500;
}

.enlace-entrada {
   text-decoration: none;
   color: #d2ff58;
   font-weight: 500;
   font-size: 2em;
   padding: 0 0 1rem 0;
}

.enlace-entrada:hover {
   text-decoration: none;
   color: #abacf6;
}

.btn-home {
   color: #d2ff58;
   font-size: 1.5em;
   padding: 0 1rem 0 0;

}

.btn-home:hover {
   color: #abacf6;
}
.under {
   width: 50%;
   height: 100%;
   position: absolute;
   z-index: 4;
}

 /* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  
 }
 
 /* Small devices (portrait tablets and large phones, 600px and up) */
 @media only screen and (min-width: 600px) {
   
 }
 
 /* Medium devices (landscape tablets, 768px and up) */
 @media only screen and (min-width: 768px) {
   
 } 
 
 /* Large devices (laptops/desktops, 992px and up) */
 @media only screen and (min-width: 992px) {
   .home {
      width: 100%;
      height: 90vh;
      display: flex;
      flex-direction: unset;
      background-color: #222;
   }
   
   .home-info {
      width: 50%;
      height: auto;
      padding: 1rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
   }
   
   .home-info h1 {
      font-size:clamp(3rem,10vw,8rem) ;
      z-index: 1;
   }
   
   .home-grafico {
      width: 50%;
      height: auto;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      overflow: hidden;
   }

   .info {
      width: 80%;
      height: auto;
      display: flex;
      justify-content: center;
      flex-direction: column;
      padding: 2rem;
    }

    .articulo-inicio {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 289px;
      position: relative;
      flex-direction: unset;
      background-color: #444;
   }

    .articulo-home {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: 60vh;
      position: relative;
      flex-direction: unset;
      background-color: #444;
   }
   
   .imagen-articulo-home {
      width: 50%;
      height: auto;
      padding: 1rem;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
   }
   
   .info-articulo-home {
      width: 50%;
      height: auto;
      padding: 1rem;
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
   }
   
   .info-articulo-home-dos{
      width: 50%;
      height: auto;
      padding: 1rem;
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      justify-content: center;
   
   }

   .call-to-action {
      display: flex;
      justify-content: center;
      align-items: center;
      width: 100%;
      height: auto;
      position: relative;
      flex-direction: unset;
      background-color:#6e51d9;
   }

   .img-responsive {
      width: 60%;
      height: auto;
   }
   
   .img-responsive img{
      width: 100%;
      height: auto;
   }

   .contenedor-entradas{
      width: 100%;
      min-height: 100vh;
      display: flex;
      position: relative;
   }
   
   .sidebar{
      background-color: #222;
      margin: 0;
      padding: 0;
      width: 25%;
      min-height: 100%;
      position: absolute;
      right: 0;
   }
   
   .contenido-sidebar{
      padding: 2rem 1rem;
      display: flex;
      flex-direction: column;
   }
   
   .bloque-info-side {
      padding: 0 0 2rem 0;
   
   }
   
   .bloque-info-side h3{
      padding: 0 0 1rem 0;
     
   }
   
   .articulos{
      width: 75%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-direction: column;
     
   }
   .contenedor-articulos{
      width: 80%;
      height: auto;
      display: flex;
      flex-direction: column;
   }
   

   footer p {
      font-size: 1em;
   }

   .imagen-entrada{
      width: 80%;

   }

   .custom-shape-divider-top-1736118380 svg {
      height: 289px;
   }

   .email {
      width: 300px;
      height: auto;
   }
   
   .email img{
      width: 100%;
      height: auto;
   }
   

 
   

 } 
 
 /* Extra large devices (large laptops and desktops, 1200px and up) */
 @media only screen and (min-width: 1200px) {
   
 }
